// JS scripts for WebDDM pages
function initDocument ()
{
	el = document.all ? document.all['pagetitle'] : document.getElementById('pagetitle');
	el.innerHTML = '<span title="Web Drop Down Menu version 3.4.0 Beta 5" style="cursor:default">WebDDM 3.4.0b5</span> by <a href="http://www.cortex-creations.com" title="Open source software and web development for the future">Cortex Creations</a>';
}
